Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

SR520 Known Security Vulnerabilities - Unable to Get IOS Patch Due to EoS

Hello,

I have an SR520 installed (along with several other Cisco products) and use the ADSL version.  This has been a rock solid product, working without fail for over 3 years.  I have periodically updated as new IOS releases have come out, and I wanted to update to the latest release that addressed the known security flaws in the product. 

However, now that this is End-of-Sale it seems I have no way to do so, and Cisco requires a service contract to download the software.  I don't need the added features, I just want the patch for the security flaws in the product.

Can someone point me to a potential resource?

-Steve

Everyone's tags (1)
1 REPLY
Bronze

SR520 Known Security Vulnerabilities - Unable to Get IOS Patch D

Dear Customer,


Thank you for reaching the Small Business Support Community.

Due to the lack of service contract or warranty on your SR520, all I can advice you is to contact a Cisco Partner and inquire about the software you look for;

http://tools.cisco.com/WWChannels/LOCATR/openBasicSearch.do

Thank you for your time and patience.

Kind regards,

Jeffrey Rodriguez S. .:|:.:|:.
Cisco Customer Support Engineer

*Please rate the Post so other will know when an answer has been found.

Jeffrey Rodriguez S. .:|:.:|:. Cisco Customer Support Engineer *Please rate the Post so other will know when an answer has been found.
272
Views
0
Helpful
1
Replies
CreatePlease to create content